Es befinden sich keine Produkte im Warenkorb.

Es befinden sich keine Produkte im Warenkorb.

Category: Config Manager

Manage-bde Invalid Syntax

Manage-bde.exe -protectors ERROR: Invalid Syntax.
“?protectors” was not understood.
Type “manage-bde -?” for usage.

MECM Version 2010

In diesem Betrag möchte ich euch die neuen Configuration Manager 2010 Features kurz vorstellen. Die Version 2010 ist nur als in-console Update verfügbar und setzt mindestens 1906 oder aktueller voraus. Wird eine neue MECM Umgebung installiert, muss mit der letzten Vollversion 2002 begonnen werden.

Aktuell wird die Installation der Version 2010 von Microsoft nicht empfohlen, da es einen Fehler bei den Client Benachrichtigungen gibt. Durch den Fehler wird die Client Aktion nicht nur auf einem Gerät ausgeführt, sondern auf der gesamten Sammlung weitere Informationen.